.banner-container {
	position: relative;
	text-align: center;
	color: white;
	overflow: hidden;
}
.banner-image {
	width: 100%;
	min-width: 600px;
	height: auto;
}
.banner-text {
	position: absolute;
	bottom: calc(2px + 4%);
	left: calc(30px + 25%);
	transform: translate(-25%, 0%);
	padding: 1px;
	font-size: 32px;
	font-family: Verdana;
	color: rgba(0, 0, 0, 0.75);
	background-color: rgba(255, 255, 255, 0.46);
	mix-blend-mode: hardlight;
}

.navbar {
	background-color: darkgreen;
	overflow: hidden;
}
.navbar a { 
	float: left;
	display: block;
	color: white;
	padding: 14px 16px;
	min-width: min(150px, 50%);
	text-decoration: none;
	font-size: 18px;
	font-family: Verdana;
}
.dropdown {
	float: left;
	overflow: hidden;
}
.dropdown .dropbtn {
	font-size: 18px;
	border: none;
	outline: none;
	color: white;
	padding: 14px 16px;
	background-color: inherit;
	font-family: Verdana;
	margin: 0;
}
.dropdown-content {
	display: none;
	position: absolute;
	background-color: darkgreen;
	min-width: 160px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index: 1;
}
.dropdown-content a {
	float: none;
	display: block;
	color: white;
	padding: 12px 16px;
	text-decoration: none;
	text-align: left;
	font-size: 16px;
	font-family: Verdana;
}
.navbar a:hover, .dropdown:hover .dropbtn {
	background-color: forestgreen;
	color: white;
}
.dropdown-content a:hover {
	background-color: forestgreen;
	color: black;
}
.dropdown:hover .dropdown-content {
	display: block;
}

.card-container {
	display: flex;
	justify-content: flex-start;
	align-items: stretch;
	align-content: flex-start;
	flex-wrap: wrap;
}

.link-card {
	display: flex;
	flex-direction: column;
	flex: 0 1 596;
	max-width: min(100%, 600px);
	height: 120px;
	border: 1px solid;
	border-radius: 8px;
	margin: 2px;
	background-color: white;
	text-decoration: none;
	text-indent: 0;
	color: black;
}

.link-card h3 {
	margin-bottom: 0;
}

.link-card p {
	font-size: 96%;
}

body {
	display: flex;
	flex-direction: column;
	min-height: 100vh;
	margin: 0;
}

footer {
	bottom: 0;
	width: 100%;
	border-block-start: solid;
	background-color: ivory;
	margin-top: 16px;
	padding: 8px;
	font-size: 13px;
	text-indent: 3em;
	color: black;
}

table {
	border-collapse: collapse;
	border-spacing: 1px;
}

td, th {
	padding: 2px;
	border: 1px solid black;
	text align: center;
}

p {
	max-width: 900px;
}

main, article {
	margin-left: 8px;
	max-width: 1200px;
	flex-grow: 1;
}
